/********************************* FOR ALL RECTANGLES *********************************/
.rect_login, .rect_search, .rect_info, .rect_polls{
 width: 200px;
 padding: 0;
}
.rect_login div div div div div div, .rect_search div div div div div div, .rect_info div div div div div div, .rect_main_1 div div div div div div, .rect_polls div div div div div div, .rect_message div div div div div div, .right_rect div div div div div div{
	background: none;
	padding: 0;
}
.rect_login div div div div div, .rect_search div div div div div, .rect_info div div div div div, .rect_main_1 div div div div div, .rect_polls div div div div div, .rect_message div div div div div, .right_rect div div div div div{
	padding: 10px;
	width: auto;
}
.rect_login div, .rect_search div, .rect_info div, .rect_main_1 div, .rect_polls div, .rect_message div, .right_rect div{
	display: inline-block;
	margin: 0;
 	border: 0;
}
/********************************* LOGIN RECTANGLE *********************************/
.rect_login div{	
	background: url(../images/rectangles/rounded_1_topleft.gif) 0 0 no-repeat;
}
.rect_login div div{
	background: url(../images/rectangles/rounded_1_bottomleft.gif) 0 100% no-repeat;
}
.rect_login div div div{
	background: url(../images/rectangles/rounded_1_topright.gif) 100% 0 no-repeat;
}
.rect_login div div div div{
	background: url(../images/rectangles/rounded_1_bottomright.gif) 100% 100% no-repeat;
}

/********************************* SEARCH RECTANGLE *********************************/
.rect_search div{
	background: url(../images/rectangles/rounded_2_topleft.gif) 0 0 no-repeat;
}
.rect_search div div{
	background: url(../images/rectangles/rounded_2_bottomleft.gif) 0 100% no-repeat;
}
.rect_search div div div{
	background: url(../images/rectangles/rounded_2_topright.gif) 100% 0 no-repeat;
}
.rect_search div div div div{
	background: url(../images/rectangles/rounded_2_bottomright.gif) 100% 100% no-repeat;
}

/********************************* POLL RECTANGLE *********************************/
.rect_polls div{
	background: url(../images/rectangles/rounded_4_topleft.gif) 0 0 no-repeat;
}
.rect_polls div div{
	background: url(../images/rectangles/rounded_4_bottomleft.gif) 0 100% no-repeat;
}
.rect_polls div div div{
	background: url(../images/rectangles/rounded_4_topright.gif) 100% 0 no-repeat;
}
.rect_polls div div div div{
	background: url(../images/rectangles/rounded_4_bottomright.gif) 100% 100% no-repeat;
}
.rect_polls div div div div div{
	text-align: center;
}

/********************************* MAIN 1 RECTANGLE *********************************/
.rect_main_1{
 width: 552px;
 padding: 0;
}
.rect_main_1 div{
	background: url(../images/rectangles/rounded_1_big_topleft.gif) 0 0 no-repeat;
}
.rect_main_1 div div{
	background: url(../images/rectangles/rounded_1_big_bottomleft.gif) 0 100% no-repeat;
}
.rect_main_1 div div div{
	background: url(../images/rectangles/rounded_1_big_topright.gif) 100% 0 no-repeat;
}
.rect_main_1 div div div div{
	background: url(../images/rectangles/rounded_1_big_bottomright.gif) 100% 100% no-repeat;
}
.rect_main_1 div div div div div{
}

/********************************* MESSAGE *********************************/
.rect_message{
 width: 552px;
 padding: 0;
}
.rect_message div{
	background: url(../images/rectangles/rounded_2_big_topleft.gif) 0 0 no-repeat;
}
.rect_message div div{
	background: url(../images/rectangles/rounded_2_big_bottomleft.gif) 0 100% no-repeat;
}
.rect_message div div div{
	background: url(../images/rectangles/rounded_2_big_topright.gif) 100% 0 no-repeat;
}
.rect_message div div div div{
	background: url(../images/rectangles/rounded_2_big_bottomright.gif) 100% 100% no-repeat;
}
.rect_message div div div div div{
}

/********************************* MESSAGE *********************************/
.right_rect{
 width: 165px;
 padding: 0;
}
.right_rect div{
	background: url(../images/rectangles/rounded_4_topleft.gif) 0 0 no-repeat;
}
.right_rect div div{
	background: url(../images/rectangles/rounded_4_bottomleft.gif) 0 100% no-repeat;
}
.right_rect div div div{
	background: url(../images/rectangles/rounded_4_topright.gif) 100% 0 no-repeat;
}
.right_rect div div div div{
	background: url(../images/rectangles/rounded_4_bottomright.gif) 100% 100% no-repeat;
}
.right_rect div div div div div{
	text-align: center;
}

/********************************* Outside RECTANGLE *********************************/
.rect_outside{
 	width: 150px;
	margin-left: 0px;
	margin-top: -2px;
}
#outsidebg{
	background-color: #fff;
	width: 100%;
}
.outside_top{
	background:url(../images/rectangles/outside_bg_top.png) repeat-x;
}
.outside_left{
	background: url(../images/rectangles/outside_bg_left.png) 0 0 repeat-y;
}
.outside_topleft{
	background: url(../images/rectangles/outside_bg_topleft.png) 0 0 no-repeat;
}
.outside_topright{
	background: url(../images/rectangles/outside_bg_topright.png) 0 0 no-repeat;
}
.outside_right{
	background: url(../images/rectangles/outside_bg_right.png) 0 0  repeat-y;
}
.outside_bottom{
	background:url(../images/rectangles/outside_bg_bottom.png) 0 0 repeat-x;
}
.outside_bottomleft{
	background:url(../images/rectangles/outside_bg_bottomleft.png) 0 0 no-repeat;
}
.outside_bottomright{
	background:url(../images/rectangles/outside_bg_bottomright.png) 0 0 no-repeat;
}

/********************************* MAIN HEADER *********************************/
#headertitlebg{
	background-color: #f8b500;
}
.header_top{
	background:url(../images/rectangles/header_bg_top.png) repeat-x;
}
.header_left{
	background: url(../images/rectangles/header_bg_left.png) 0 0 repeat-y;
}
.header_topleft{
	background: url(../images/rectangles/header_bg_topleft.png) 0 0 no-repeat;
}
.header_topright{
	background: url(../images/rectangles/header_bg_topright.png) 0 0 no-repeat;
}
.header_right{
	background: url(../images/rectangles/header_bg_right.png) 0 0  repeat-y;
}
.header_bottom{
	background:url(../images/rectangles/header_bg_bottom.png) 0 0 repeat-x;
}
.header_bottomleft{
	background:url(../images/rectangles/header_bg_bottomleft.png) 0 0 no-repeat;
}
.header_bottomright{
	background:url(../images/rectangles/header_bg_bottomright.png) 0 0 no-repeat;
}

/********************************* MAIN TITLE *********************************/
#itemtitlebg{
	background-color: #c9e2f9;
}
.title_top{
	background:url(../images/rectangles/title_bg_top.png) repeat-x;
}
.title_left{
	background: url(../images/rectangles/title_bg_left.png) 0 0 repeat-y;
}
.title_topleft{
	background: url(../images/rectangles/title_bg_topleft.png) 0 0 no-repeat;
}
.title_topright{
	background: url(../images/rectangles/title_bg_topright.png) 0 0 no-repeat;
}
.title_right{
	background: url(../images/rectangles/title_bg_right.png) 0 0  repeat-y;
}
.title_bottom{
	background:url(../images/rectangles/title_bg_bottom.png) 0 0 repeat-x;
}
.title_bottomleft{
	background:url(../images/rectangles/title_bg_bottomleft.png) 0 0 no-repeat;
}
.title_bottomright{
	background:url(../images/rectangles/title_bg_bottomright.png) 0 0 no-repeat;
}

/********************************* MAIN ARTICLE *********************************/
#itemmainbg{
	background-color: #eef3fb;
}
.article_top{
	background:url(../images/rectangles/article_bg_top.png) repeat-x;
}
.article_left{
	background: url(../images/rectangles/article_bg_left.png) 0 0 repeat-y;
}
.article_topleft{
	background: url(../images/rectangles/article_bg_topleft.png) 0 0 no-repeat;
}
.article_topright{
	background: url(../images/rectangles/article_bg_topright.png) 0 0 no-repeat;
}
.article_right{
	background: url(../images/rectangles/article_bg_right.png) 0 0  repeat-y;
}
.article_bottom{
	background:url(../images/rectangles/article_bg_bottom.png) 0 0 repeat-x;
}
.article_bottomleft{
	background:url(../images/rectangles/article_bg_bottomleft.png) 0 0 no-repeat;
}
.article_bottomright{
	background:url(../images/rectangles/article_bg_bottomright.png) 0 0 no-repeat;
}